port 1194
dev tun0
remote openvpn.chez-moi.fr
client
persist-key
persist-tun
float
tls-client
auth-user-pass pwd.txt
ca /etc/ssl/certs/ca-certificates.crt
tls-auth 2009.key 1
comp-lzo
verb 5
pull
status /var/log/openvpn/openvpn-status.log
log-append  /var/log/openvpn/openvpn.log
